.tim-typo {
  padding-left: 25%;
  margin-bottom: 40px;
  position: relative;
  width: 100%;
}

.tim-typo .tim-note {
  bottom: 5px;
  color: #c0c1c2;
  display: block;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  left: 0;
  margin-left: 20px;
  position: absolute;
  width: 260px;
}

/* offline-doc */

.offline-doc .navbar.navbar-transparent {
  padding-top: 25px;
  border-bottom: none;
}

.offline-doc .navbar.navbar-transparent .navbar-minimize {
  display: none;
}

.offline-doc .navbar.navbar-transparent .navbar-brand,
.offline-doc .navbar.navbar-transparent .collapse .navbar-nav .nav-link {
  color: #FFFFFF !important;
}

.offline-doc .footer {
  z-index: 3 !important;
}

.offline-doc .page-header .container {
  z-index: 3;
}

.offline-doc .page-header:after {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

#map {
  z-index: 2;
  height: calc(100vh - 70px);
  margin-top: 70px;
}

.progress {
  height: 15px;
}

.dropdown#alertnotifs .dropdown-item.read {
  color: #9a9a9a;
  font-style: italic;
}

.dropdown#alertnotifs .dropdown-item.unread {
  font-weight: bold;
}

.form-group { flex: auto; }

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings' !important;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding-left: 5px;
}

a.asc:after {
  content: "\2191";
}

a.desc:after {
  content: "\e152";
}

.sort-numerical a.asc:after {
  content: "\e153";
}

.sort-numerical a.desc:after {
  content: "\e154";
}

.sort-ordinal a.asc:after {
  content: "\e155";
}

.sort-ordinal a.desc:after {
  content: "\e156";
}

table.dataTable thead>tr>th>a {
  min-width:30px;
}

table.dataTable thead>tr>th.sorting_asc,
table.dataTable thead>tr>th.sorting_desc,
table.dataTable thead>tr>th.sorting,
table.dataTable thead>tr>td.sorting_asc,
table.dataTable thead>tr>td.sorting_desc,
table.dataTable thead>tr>td.sorting {
  padding-right: 30px;
}

table.dataTable thead>tr>th:active,
table.dataTable thead>tr>td:active {
  outline: none;
}

table.dataTable thead .sorting,
table.dataTable thead .asc,
table.dataTable thead .desc,
table.dataTable thead .asc_disabled,
table.dataTable thead .desc_disabled {
  cursor: pointer;
  position: relative;
  display: block;
}

table.dataTable thead .sorting:before,
table.dataTable thead .sorting:after,
table.dataTable thead .asc:before,
table.dataTable thead .asc:after,
table.dataTable thead .desc:before,
table.dataTable thead .desc:after,
table.dataTable thead .asc_disabled:before,
table.dataTable thead .asc_disabled:after,
table.dataTable thead .desc_disabled:before,
table.dataTable thead .desc_disabled:after {
  position: absolute;
  bottom: 0.9em;
  display: block;
  opacity: 0.3;
}

table.dataTable thead .sorting:before,
table.dataTable thead .asc:before,
table.dataTable thead .desc:before,
table.dataTable thead .asc_disabled:before,
table.dataTable thead .desc_disabled:before {
  top: -2px;
  right: 1em;
  content: "\2191";
}

table.dataTable thead .sorting:after,
table.dataTable thead .asc:after,
table.dataTable thead .desc:after,
table.dataTable thead .asc_disabled:after,
table.dataTable thead .desc_disabled:after {
  top: 2px;
  right: 0.5em;
  content: "\2193";
}

table.dataTable thead .asc:before,
table.dataTable thead .desc:after {
  opacity: 1;
}

table.dataTable thead .asc_disabled:before,
table.dataTable thead .desc_disabled:after {
  opacity: 0;
}

.swal2-wide {
  width: 60% !important;
}

.swal2-popup #swal2-content #modal-content {
  text-align: initial;
}



.breadcrumb a, .breadcrumb-item.active {
  margin-right: 5px;
  margin-left: 5px;
  font-size: 10pt;
}

.breadcrumb {
  background: none;
}
.breadcrumb .joiner {
  padding-top: 7pt;
}

.pac-container { z-index: 99999; }

.bootstrap-select .btn.dropdown-toggle.select-with-transition {
  height: 31px;
  margin-left: 0;
  margin-right: 0;
}

.popover {
  display: none;
}

.dropdown-menu {
  opacity: inherit !important;
  transform: inherit !important;
  z-index: 999999 !important;
}

.card-icon {
  width: 66px;
  height: 66px;
}

.card .card-header.card-header-icon svg, .card .card-header.card-header-text svg {
  width: 33px;
  height: 33px;
  margin: auto;
  display: block;
}

.kv-grid-table .btn-group>.btn:first-child:not(.dropdown-toggle) {
  margin-left: auto;
}

.kv-grid-table  .btn-group>.btn:last-child:not(.dropdown-toggle) {
  margin-right: auto;
}

.kv-grid-table td.btn-group {
  margin: 0;
}

.card .btn-toolbar {
  position: relative;
  top: -54px;
  right: 0px;
  height: 0;
  z-index: 3;
}

.avatar {
  display: inline-block;
  margin-bottom: 10px;
  overflow: hidden;
  text-align: center;
  vertical-align: middle;
  max-width: 128px;
  box-shadow: 0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.img-128 {
  width: 128px;
  height: 128px;
}

.img-64 {
  width: 64px;
  height: 64px;
}

.img-32 {
  width: 32px;
  height: 32px;
}

.img-16 {
  width: 32px;
  height: 32px;
}

.avatar.quater {
  max-width: 64px;
}

.avatar.img-circle {
  border-radius: 50%;
}

.avatar>img {
  max-height: 100%;
  width: 100%;
}

/** Force the display of the file upload until it gets fixed */
.form-group input[type=file] {
  opacity: 1;
  position: inherit;
  z-index: 1;
}

.select2-container--material .select2-dropdown {
  margin: -3em 0;
}

.select2-container .selection .avatar {
  margin-bottom: auto;
  position: relative;
  top: -3px;
  margin-right: 10px;
  box-shadow: none;
  padding-left: 10px;
}
.select2-results__option #new-item { 
  font-style: italic;
}
.select2-editable .btn-edit {
  color: #999 !important;
  border: none;
  padding: 0;
  margin: 0;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  height:  auto;
  width: 0;
  position: absolute;
  top: 33px;
  right: 41px;
}
.select2-editable .btn-edit.spinner-border {
  width: 16px;
  height: 16px;
  position: absolute;
  border-radius: 100%;
  border: 2px solid currentColor;
  border-right-color: transparent;
  background: none;
  right: 24px;
  text-shadow: none;
  box-shadow: none;
}
.select2-editable .btn-edit:hover {
  color: black !important;
}
.select2-editable .btn-edit.disabled i, 
.select2-editable .btn-edit.spinner-border i, 
.select2-editable > .kv-plugin-loading + select + .btn-edit {
  display: none;
}
.select2-editable .btn-edit.disabled {
  color: #b7b7b7 !important;
}
.select2-editable .btn-edit.disabled:before:not(.spinner-border) {
  content:  " ";
  position: absolute;
  top: 50%;
  left: -3px;
  border-bottom: 2px solid #b7b7b79c;
  width: 22px;
  transform: rotate(45deg);
}
.select2-editable .btn-edit.disabled:after:not(.spinner-border) {
  /* content: " "; */
  position: absolute;
  left: -4px;
  top: -4px;
  border: 2px solid #b7b7b79c;
  width: 25px;
  height: 25px;
  border-radius: 17px;
}

.nav-pills.nav-pills-info .nav-item.active .nav-link,
.nav-pills.nav-pills-info .nav-item.active .nav-link:focus,
.nav-pills.nav-pills-info .nav-item.active .nav-link:hover {
  background-color: #00bcd4;
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(0, 188, 212, 0.4);
  color: #fff;
}

.nav-pills.nav-pills-rose .nav-item.active .nav-link,
.nav-pills.nav-pills-rose .nav-item.active .nav-link:focus,
.nav-pills.nav-pills-rose .nav-item.active .nav-link:hover {
  background-color: #e91e63;
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(233, 30, 99, 0.4);
  color: #fff;
}

.nav-pills.nav-pills-success .nav-item.active .nav-link,
.nav-pills.nav-pills-success .nav-item.active .nav-link:focus,
.nav-pills.nav-pills-success .nav-item.active .nav-link:hover {
  background-color: #4caf50;
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(76, 175, 80, 0.4);
  color: #fff;
}

.nav-pills.nav-pills-warning .nav-item.active .nav-link,
.nav-pills.nav-pills-warning .nav-item.active .nav-link:focus,
.nav-pills.nav-pills-warning .nav-item.active .nav-link:hover {
  background-color: #ff9800;
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(255, 152, 0, 0.4);
  color: #fff;
}

.nav-pills.nav-pills-danger .nav-item.active .nav-link,
.nav-pills.nav-pills-danger .nav-item.active .nav-link:focus,
.nav-pills.nav-pills-danger .nav-item.active .nav-link:hover {
  background-color: #f44336;
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(244, 67, 54, 0.4);
  color: #fff;
}

.nav-pills-flat .nav-item i, .nav-pills-flat .nav-item svg {
  font-size: 10pt;
  display: unset;
  margin-right: 6pt;
}